/* FONTS
======================================= */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('type/OpenSans-Regular-webfont.eot');
    src: url('type/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/OpenSans-Regular-webfont.woff') format('woff'),
         url('type/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('type/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoRegular';
    src: url('type/Roboto-Regular-webfont.eot');
    src: url('type/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Roboto-Regular-webfont.woff') format('woff'),
         url('type/Roboto-Regular-webfont.ttf') format('truetype'),
         url('type/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('type/Roboto-Condensed-webfont.eot');
    src: url('type/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Roboto-Condensed-webfont.woff') format('woff'),
         url('type/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('type/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'socialicoregular';
    src: url('type/socialico.eot');
    src: url('type/socialico.eot?#iefix') format('embedded-opentype'),
         url('type/socialico.woff') format('woff'),
         url('type/socialico.ttf') format('truetype'),
         url('type/socialico.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "dripicons";
  src:url("type/dripicons.eot");
  src:url("type/dripicons.eot?#iefix") format("embedded-opentype"),
    url("type/dripicons.ttf") format("truetype"),
    url("type/dripicons.svg#dripicons") format("svg"),
    url("type/dripicons.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'FontAwesome';
  src: url('type/fontawesome-webfont.eot?v=4.2.0');
  src: url('type/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('type/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('type/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('type/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'capsuularegular';
    src: url('type/Capsuula-webfont.eot');
    src: url('type/Capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Capsuula-webfont.woff') format('woff'),
         url('type/Capsuula-webfont.ttf') format('truetype'),
         url('type/Capsuula-webfont.svg#capsuularegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'england_hand_dbregular';
    src: url('type/england-webfont.eot');
    src: url('type/england-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/england-webfont.woff') format('woff'),
         url('type/england-webfont.ttf') format('truetype'),
         url('type/england-webfont.svg#england_hand_dbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* MAIN
======================================= */

a, a:hover, a:focus {
  text-decoration: none;
  color: #222222;
}
/*
ul {
  list-style: none;
}
*/
.animate-25 {
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.animate-50 {
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.animate-75 {
  -webkit-transition: all .75s ease;
  -moz-transition: all .75s ease;
  -ms-transition: all .75s ease;
  -o-transition: all .75s ease;
  transition: all .75s ease;
}
.animate-100 {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.divider {
  height: 1px;
  margin: 15px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.boxshadow {
  box-shadow: 0 0 5px 1px rgba(0,0,0,.3);
  -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,.3);
}
h2 {
  display: inline-block;
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #3397dc;
  margin-bottom: 30px;
  padding-bottom: 5px;
  position: relative;
  border-bottom: 1px solid #3397dc;
}
h2:before {
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  content: '';
  border-width: 8px;
  border-style: solid;
  border-color: #3397dc transparent transparent transparent;
}
.link-btn {
  font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 30px;
  padding: 0 10px;
  color: #e64b3d;
  border: 1px solid #eaeaea;
  display: inline-block;
  margin-right: 5px;
}
.link-btn:hover {
  background-color: #e64b3d;
  color: #ffffff;
}
p {
  font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
  font-size: 12px;
}
a.hover-line:hover {
  text-decoration: underline;
}
.outline {
  border: 1px solid #e2e2e2;
  border-radius: 4px;
}
.clearboth {
  clear: both;
}
.alink {
  font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #222222;
}
.alink:hover {
  text-decoration: underline;
}

#wrap {
  width: 100%;
  /*padding-top: 10px;
  padding-bottom: 10px;*/
  display: block;
}
.outbox {
  /*border: 3px solid #3397dc;
  border-radius: 10px;*/
  min-height: 1000px;
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #ffffff;
  padding: 15px;
}

/* HEADER - START
======================================= */
.menu {
  background-color: #e64b3d;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-top: 10px;
}
.menu > ul {
  background-color: #e64b3d;
  height: 60px;
  border-top: 1px dashed #646464;
  border-bottom: 1px dashed #646464;
  padding-left: 38px;
  list-style: none;
  /*overflow: hidden;*/
}
.menu > ul > li {
  float: left;
}
.menu > ul > li > a {
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 60px;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 8px;
  display: block;
}
.menu ul li a:hover {
  color: #efefef;
}
.menu > ul > li > ul > li > a {
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 24px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 8px;
  display: block;
}
.menu > ul > li > ul > li > a:hover {
  color: #efefef;
  background-color: #222222;
}
.menu ul li a:before {
  position: absolute;
  top: -12px;
  font-family: 'FontAwesome';
  font-size: 12px;
}
.menu ul li a.menu0:before {
  content: '\f015';
  left: 28px;
}
.menu ul li a.menu1:before {
  content: '\f129';
  left: 53px;
}
.menu ul li a.menu2:before {
  content: '\f085';
  left: 42px;
}
.menu ul li a.menu3:before {
  content: '\f001';
  left: 38px;
}
.menu ul li a.menu4:before {
  content: '\f02c';
  left: 70px;
}
.menu ul li a.menu5:before {
  content: '\f02e';
  left: 47px;
}
.menu ul li a.menu6:before {
  content: '\f091';
  left: 70px;
}
.menu ul li a.menu7:before {
  content: '\f095';
  left: 48px;
}
.menu ul li a.menuhome {
  font-family: 'FontAwesome';
  font-size: 16px;
  color: #222222;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #f0c310;
  border-radius: 0;
  margin-right: 10px;
}

/* HEADER - END
======================================= */

/* CONTENT - START
======================================= */
.content {
}
.leftcol {
  width: 250px;
  float: left;
}
.col1 {
  background-color: #f9f9f9;
  border-radius: 5px;
  border: 1px solid #e7e7e7;
  overflow: hidden;
  min-height: 200px;
  margin: 10px 0;
  width: 100%;
}
.col1 h3 {
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 40px;
  color: #ffffff;
  padding-left: 20px;
  position: relative;
  background-color: #3397dc;
  margin-bottom: 15px;
  /*background: #3397dc url(../images/cross.png) no-repeat 230px 0;*/
}
/*.col1 h3:after {
  position: absolute;
  font-family: 'FontAwesome';
  font-size: 44px;
  color: #f0c310;
  content: '\f069';
  right: -19px;
  top: -12px;
}*/
.bxwrap {
  padding: 5px;
}
.rightcol {
  font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-left: 20px;
  margin-top: 15px;
  float: left;
  width: 680px;
}
.rightcol p {
  font-size: 14px;
  line-height: 20px;
}
.rightcol ul {
  line-height: 22px;
  margin-left: 20px;
}
.rightcol h3 {
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.actbox {
  width: 215px;
  text-align: center;
  margin: 5px;
  margin-bottom: 15px;
  float: left;
}
.deskripsi {
  font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
  font-size: 12px !important;
  color: #646464;
  margin: 7px 3px 3px 3px;
}
.promobox {
  margin-bottom: 20px;
}
.promobox h3 {
  font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin-bottom: 20px;
  padding-bottom: 8px;
  border-bottom: 1px solid #3397dc;
}
.certimg {
  width: 120px;
  float: left;
  margin-right: 20px;
}
.certitle {
  float: left;
  line-height: 120px;
}

.style11 {
	font-family: 'RobotoRegular', Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
/* CONTENT - END
======================================= */

/* Paging Start */
.pagingset {}
.pagingset img {height: 24px; line-height: 24px; vertical-align: middle;}
.pagingnumber {font: 14px 'RobotoRegular', Arial, Helvetica, sans-serif; display: inline-block; vertical-align: middle;}
.paginglink {padding: 5px; border: 1px solid #ccc; font: 12px 'RobotoRegular', Arial, Helvetica, sans-serif; color: #646464;}
.paginglink:hover {background: #e1e1e1;}
.pagingnolink {padding: 5px; border: 1px solid #ccc; font: 12px 'RobotoRegular', Arial, Helvetica, sans-serif; color: #646464; background: #e1e1e1; display: inline-block; cursor: default;}
/* Paging Start */

/* CONTENT - END
======================================= */

/* FOOTER - START
======================================= */
.footer {
  background: url(../images/bgfooter.jpg) no-repeat;
  background-color: #3397dc;
  height: 120px;
  padding-top: 50px;
  text-align: center;
}
.footer h4 {
  font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 30px;
  color: #222222;
}
.footer p {
}

/* FOOTER - END
======================================= */

/* Media queries min 1200, min 992, min 768, max 767*/
@media (max-width: 767px) {
}

@media (max-width: 991px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}